title: Projet

tabs:
  contentTab:
    label: Contenu
    sections:
      headerSection:
        type: fields
        fields:
          description:
            label: Description
            type: writer
            width: 1/2
          headerImage:
            label: Image
            type: files
            layout: cards
            width: 1/2
      ownNewsSection:
        label: Actualités propres
        type: pages
        template: news
      externalNewsSection:
        label: Actus
        type: linked-news
      bodySection:
        label: false
        type: fields
        fields:
          summary:
            label: Sommaire automatique ?
            type: toggle
            width: 1/4
            help: Les titres h2 sont ajoutés automatiquement au sommaire
          bodyBuilder: fields/builder
  metadataTab: tabs/metadata
  filesTab: tabs/files
  meta: tabs/meta/page
